.cs-title {
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  text-align: center;
}
.cs-title h1,
.cs-title h2 {
  font-size: 80px;
  font-weight: 700;
  line-height: 1;
  text-shadow: 1px 1px 10px #fff;
}
.cs-title > .row > div:first-of-type p {
  font-size: 32px;
  font-weight: 600;
  margin: 0;
  line-height: 1;
}
.cs-title > .row > div:nth-last-of-type(2) p {
  font-size: 24px;
  line-height: 1.2;
}

.cs-title .pre-title {
  font-size: 34px;
  font-weight: 600;
  text-shadow: 1px 1px 10px #fff;
}

.cs-banner-cta .owl-stage {
  margin: 10px auto;
}


.cs-hero:after {
  background: url(/binaries/content/gallery/behrrefresh/shadow-inner.png);
  width: 100%;
  position: absolute;
  background-repeat: no-repeat;
  display: block;
  content: "";
  height: 25px;
  background-position: center;
  background-size: contain;
  transform: rotate(180deg);
}

@media all and (max-width: 991px) {
  .cs-title h1,
  .cs-title h2  {
    font-size: 40px;
  }
  .cs-title > .row > div:first-of-type p {
    font-size: 16px;
  }
  .cs-title > .row > div:nth-last-of-type(2) p {
    font-size: 12px;
  }

  .cs-banner-cta a {
    margin: auto;
    display: table;
  }
  .cs-hero:after {
	height: 13px;
  }
}


@media all and (min-width: 768px) and (max-width: 991px) {
  .cs-title {
    bottom: 30%;
  }
  .cs-title .pre-title {
    font-size: 60px;
  }
  .cs-title > .row > div:nth-last-of-type(2) p {
    font-size: 18px;
  }
}

@media all and (max-width: 767px) {
  .cs-title {
    bottom: 30%;
  }
  .cs-title .pre-title {
    font-size: 18px;
  }
}